\usepackage{solarized}
\usepackage{listings}

\lstset{
    % Colors
    fillcolor=\color{sbase3},
    backgroundcolor=\color{sbase3},
%    rulecolor=\color{sbase3},
    basicstyle=\color{sbase00}\ttfamily\tiny,
    keywordstyle=\color{scyan},
    commentstyle=\color{sbase1},
    stringstyle=\color{sblue},
    numberstyle=\color{sviolet},
    identifierstyle=\color{sbase00},
}
